.page {
  background-color: rgba(255, 252, 223, 1);
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.download {
  height: 56.2vw;
  background: url(./img/SketchPng17e0cdc51f9eb1c5ce5c2c7b11ab152252deb548aea660cb10fb580118df1d67.png)
    0vw -0.06vw no-repeat;
  background-size: 100vw 56.25vw;
  margin-top: 0.06vw;
  width: 100%;
}

.image_1 {
  width: 17.56vw;
  height: 5.21vw;
  margin: 33.54vw 0 0 8.69vw;
}
